.container {}

.Link_1 {
  padding: 10px 20px;
}

.menu-top-container {
  margin-bottom: 15px;
  /* top: 100%; */
  /* right: 0; */
  /* left: 0; */
  /* display: none; */
}

ul#menu-top {
  background: white;
  margin: 0;
  justify-content: flex-end;
  flex-direction: column;
  text-align: right;
}

.Mobile {
  display: block;
  background: #7772b5;
  border: none;
  border-radius: 100px;
}

.H_Link {
  margin-left: auto;
  margin-right: 15px;
}

.Mobile_Menu_Button span {
  position: absolute;
  width: 23px;
  height: 2px;
  background: white;
  transition: 0.2s;
}

.Mobile_Menu_Button {
  position: relative;
  width: 48px;
  height: 48px;
}

.Mobile_Menu_Button .Mm-1 {
  left: 13px;
  top: 15px;
}

.Mobile_Menu_Button .Mm-2 {
  left: 13px;
  top: 23px;
}

.Mobile_Menu_Button .Mm-3 {
  left: 13px;
  top: 31px;
}

.Mobile_Menu_Button.active .Mm-1 {
  left: 13px;
  top: 23px;
  transform: rotate(45deg);
}

.Mobile_Menu_Button.active .Mm-2 {
  left: 13px;
  top: 23px;
  opacity: 0;
}

.Mobile_Menu_Button.active .Mm-3 {
  left: 13px;
  top: 23px;
  transform: rotate(-45deg);
}

a.Logo {
  /* max-width: 45px; */
  /* overflow: hidden; */
}

a.Logo img {
  /* width: 159px; */
  /* max-width: 999px; */
}

ul#menu-top a {
  padding: 10px 20px;
}

.Hero h1 {
  font-size: 41px;
  line-height: 1.2;
}

.Hero_Teasers {
  flex-direction: column;
}

.Teaser {
  width: auto;
}

.Clients_Container {
  flex-direction: column;
}

.Clients_Left {
  width: 100%;
  border-right: 0;
  border-bottom: 1px solid #2d266d;
  padding: 20%6.7%;
}

.Clients_Logo {
  height: auto;
}

.Clients_Right {
  width: 100%;
}

.Clients_Content_Container h3 {
  font-size: 30px;
  line-height: 1.2;
}

a.Link_1.Clients_Button {
  padding: 10px 20px;
}

.Clients_Content {
  /* padding-bottom: 100px; */
}

.Head_menu {
  display: none;
  position: absolute;
  right: 0;
  top: 100%;
  background: white;
  width: 100%;
  text-align: right;
  padding-bottom: 10px;
}

.Container.Problem_Container {
  flex-direction: column;
}

.Problem_Item {
  width: 100%;
}

.Image_CTA {
  flex-direction: column;
}

.Image_CTA_Background {
  width: 100%;
  padding-top: 105%;
}

.Image_CTA_Text {
  padding: 15px;
  width: auto;
}

.Container.Step_Container {
  flex-direction: column;
}

.Container.Step_Container>img {
  width: 100%;
  margin-bottom: 50px;
}

.Step_Content {
  width: 100%;
}

.Step.Step_1.odd:before {
  display: none;
}

.Step {
  padding-top: 50px;
  margin-bottom: 0 !important;
}

.even .Container.Step_Container {
  flex-direction: column;
}

.Container.Image_Content_Container img {
  width: 100%;
  max-width: 100%;
}

.Container.Image_Content_Container {
  flex-direction: column-reverse;
  padding: 60px 0;
}

.Image_Content_Text p {
  margin-bottom: 0;
}

.owl-nav {
  position: static;
}

.Slider_Inner {
  margin: 0;
}

.owl-dots {
  display: none;
}

.Slider_Gallery {
  margin-top: 40px;
  flex-direction: column;
}

.Slider_Gallery_Item {
  max-width: 100%;
  margin-bottom: 10px;
}

.Slider {
  padding-bottom: 50px;
}

.CTA_Content_Text {
  max-width: 100%;
  padding: 40px;
}

.CTA_Content_Users {
  left: 20px;
  padding: 15px;
  font-size: 15px;
  top: -23px;
}

.CTA_Content_Text h2 {
  font-size: 24px;
}

.Container.CTA_Content_Container {
  background-image: none !important;
}

a.Link_2.CTA_Content_Button {
  padding: 10px 20px;
}

footer {
  padding-top: 70px;
}

.Container_1.Container {
  flex-direction: column;
}

.Footer_Phone_Wrap {
  width: 100%;
  margin-bottom: 15px;
}

.menu-bottom-container {
  margin-left: 0;
  width: 100%;
}

.Footer_Form {
  width: 100%;
}

body {
  overflow-x: hidden;
}

.Container_2.Container {
  flex-direction: column;
  gap: 20px;
}

.Container.Slider_Container h2,
.feature-sec .feature-sec-container h3,
.feature-content-sec .feature-content-container h3 {
  font-size: 28px;
}

.feature-list,
.feature-content-sec .feature-content-container .para-sec,
.feature-content-sec .feature-content-container .feature-image-sec,
.feature-content-sec .feature-content-container .feature-image-sec.reverse,
footer .right-container {
  flex-direction: column;
}

ul#menu-bottom {
  justify-content: center;
}

footer .right-container {
  gap: 0;
}

.feature-sec .feature-list .list-inner {
  width: 80%;
}

.feature-sec .feature-list .list-inner .left-content>span {
  font-size: 17px;
}

.feature-content-sec .feature-content-container .feature-image-sec>img,
.feature-content-sec .feature-content-container .feature-image-sec>.feature-image-inner,
footer .right-container {
  width: 100%;
}

.feature-content-sec {
  text-align: center;
}

.Step_Review {
  display: block;
}

.Step_Review p {
  font-size: 17px;
}

.Clients_Logo img {
  width: auto;
  max-width: 90%;
}

a.Link_2.Slider_Button,
a.Link_2.Content_Button_Button {
  padding: 20px 39px;
  font-size: 15px;
}

.Copyright {
  text-align: center;
}

.Footer_Form input.wpcf7-submit {
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
}

.wpcf7-spinner {
  display: block;
}

.Footer_Form input {
  /* width: 274px; */
}

.Footer_Form div.half {
  width: 100%;
  margin: 0;
}

.Footer_Form input.half {
  /* width: 200px; */
  max-width: 280px;
}

.Footer_Form h6 {
  line-height: 1;
  font-size: 19px;
}

footer {
  text-align: center;
}

.Footer_Form {
  margin-top: 30px;
}

.Slider .video-section {
  flex-direction: column;
  gap: 35px;
}

.Slider .video-section .video {
  width: 100%;
  height: auto;
}

.Slider .video-section .video .iframe{
  height: 400px;
}

.Slider .video-section .right-slider {
  width: 100%;
}

.Slider .video-section .right-slider .Slide p {
  padding: 0;
}

.Slider .video-section .right-slider .Slide {
  height: auto;
  gap: 40px;
}

.Slider .video-section .right-slider .owl-nav {
  margin-top: 25px;
}